@charset "UTF-8";

/* ============================================================

style_add_top_main_slider.css

PC用 TOP main slider style 変更

============================================================ */
div#mainSlider{
min-height: 370px !important;
height: 370px !important;
}

div#mainSlider .flex-viewport,div#mainSlider .slides,
div#mainSlider .slides li {
height: 370px;
}
div#mainSlider .flex-control-nav {
	top: 284px !important;
}
div#container div#wrapper div#contentsHeader div#mainSlider div.sliderDtail {
	margin-top: 0 !important;
	width: 704px !important;
	background-color: #000;
	filter:alpha(opacity=80);
	-moz-opacity:0.8;
	-khtml-opacity: 0.8;
	opacity:0.8;
	height: 44px;
	padding: 8px !important;
position: relative;
bottom: 60px;
left: 0;
}
div#container div#wrapper div#contentsHeader div#mainSlider div.markFeature{
	border: solid 1px #FFF;
	background-color: #000;
}
div#container div#wrapper div#contentsHeader div#mainSlider div.sliderDtailText {
	width: 542px !important;
}

div#container div#wrapper div#contentsHeader div#mainSlider div.sliderDtailText p,
div#container div#wrapper div#contentsHeader div#mainSlider div.sliderDtailText h3 a{
	color: #FFF !important;
}
div#container div#wrapper div#contentsHeader div#mainSlider div.sliderDtailText p {
	font-size: 10px;
	line-height: 10px;
}
div#container div#wrapper div#contentsHeader div#mainSlider div.sliderDtailText h3 a{
	margin-top: 3px;
	font-size: 15px !important;
	line-height: 12px !important;
	display: block;
}
div#container div#wrapper div#contentsHeader div#mainSlider div.markFeature{
height: 24px !important;
padding: 9px 10px !important;
}


















body.blog div#container div#wrapper div#contentsSide{
	/*margin-top: -205px !important;*/
}
